<?php
	global $campoal_options;
	$product_rating = isset($campoal_options['conikal_product_rating_field']) ? $campoal_options['conikal_product_rating_field'] : 1;

	if( 0 == $product_rating ){
		return false;	
	}
	
	global $product;
?>

<?php if ($product->get_average_rating()) : ?>
<div class="ui star rating product-star-rating" data-rating="<?php echo esc_attr(round($product->get_average_rating())); ?>" data-max-rating="5"></div>
<?php endif; ?>